@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@400;500;600&family=Noto+Sans:wght@400;500;600&display=swap');

body {
    margin: 0;
}

#container {
    padding: 0;
    width: 100%;
    height: 100vh;
    display: flex;
}

.nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 72px;
    background-color: #fff;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
    z-index: 100;
}

.nav_section {
    position: relative;
    padding: 0 430px;
    width: calc(100%-430px);
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: 'Noto Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #1E1E1E;
}

.nav_position {
    position: absolute;
    right: 40px;
    bottom: 12px;
    width: 262px;
    height: 48px;
    justify-content: space-between;
}

.nav_position #btn-1 {
    width: 127px;
    height: 48px;
    background-color: #fff;
    border: 0;
    font-family: 'Noto Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #1E1E1E;
}

.nav_position #btn-2 {
    width: 127px;
    height: 48px;
    background-color: #A97B4A;
    border-radius: 12px;
    border: 0;
    font-style: normal;
    font-family: 'Noto Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
}

.section {
    width: 33.6%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    position: relative;
}

.section_section {
    width: 418px;
    height: 623px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.formlogin {
    margin-top: 80px;
    width: 100%;
    height: 309px;
    display: flex;
    flex-direction: column;
    gap: 1em;
}

.formlogin label {
    font-family: 'Noto Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    color: #1E1E1E;
    }

.formlogin input {
    width: 100%;
    margin-top: 1em;
    border: 0;
    border-bottom: 1px solid #C4C4C4;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #8C8C8C;
}

.password {
    position: relative;
}

.password_confirm {
    position: relative;
}

.password .position {
    width: 17px;
    height: 18px;
    position: absolute;
    right: 0;
    bottom: 0px;
}

.password_confirm .position {
    width: 17px;
    height: 18px;
    position: absolute;
    right: 0;
    bottom: 0px;
}

.title {
    font-family: 'Barlow', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 36px;
    color: #1E1E1E;
}

input:focus-visible {
    border-bottom: 1px solid #C4C4C4 !important;
    outline: none !important;
}


.section_section button {
    margin-top: 40px;
    width: 100%;
    height: 48px !important;
    border: 0;
    background-color: #A97B4A;
    border-radius: 12px;
    font-family: 'DFVN Big Bang';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
}

.rule {
    margin-top: 1em;
    width: 343px;
    height: 42px;
    font-family: 'Noto Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    text-align: center;
    color: #757575;
}

.rule span {
    color: #1183fc
}

.register {
    position: absolute;
    bottom: 31px;
    left: 213px;
    font-family: 'Noto Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;
}

.register span {
    color: #1183fc;
}

.img {
    width: 66.4%;
    height: 100vh;
    background-color: #F5F0EA;
}

.img .pic {
    position: absolute;
    bottom: 180px;
    left: 1046px;
}

.img .border1 {
    position: absolute;
    bottom: 100px;
    left: 875px;
}

.img .border2 {
    position: absolute;
    bottom: 120px;
    right: 0;
}